.hoteliers-form__label--hidden {height: 21px;}
#hf_hotel_hotelid {margin-top: -4px; height: 43px;}

.hoteliers-form__form-field {
    color: black;
    border: 0px solid #fff;
    box-shadow: 1px 1px 1px rgba(68,68,68,0.6);
}

/*
	THEME
	
	#1 - Value is usually the same
*/

.hoteliers-form {
	font-size: 20px; /* Set font-size for all text */
	font-family: arial; /* Set font-family for all text */
}

.hoteliers-form__form-field {
    color: black;
    background: white;
    border: 1px solid #000;
}

.hoteliers-form__icon path {
	fill: #95c11f; /* #1 | Set color of (calendar) icon in input field */
}

.hoteliers-form__label {
	color: #fff; /* Set font color of form label */
    font-weight: 300;
}

.hoteliers-form__btn {
	background: #fdc300; /* Set background color of form submit button */
	color: white; /* Set font color of form submit button */
	border: 0px solid #3FD5AE; /* Set border on input fields */
}

/*
	/ THEME
*/
/*----------------------------------*/
/*         Datepicker colors        */
/*----------------------------------*/

/* Color of the datepicker content */
.ui-widget-content
{
    border: 0px solid #000;
    background: #95c11f 50% top repeat-x;
    color: #222222;
    box-shadow: 1px 2px 100px #000;
}
.ui-widget-content a
{
    color: #ffffff;
}

/* Color of the datepicker header */
.ui-widget-header
{
    border: 0px solid #21c7ff;
    background: #000;
    color: #ffffff;
}
.ui-widget-header a
{
    color: #ffffff;
}

/* Color of the clickable default state */
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default
{
    border: 1px solid #dddddd;
    background: #ffffff 50% 50% repeat-x;
    color: #222222;
}

/* Color of the clickable hover state */
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus
{
    border: 0px solid #dddddd;
    background: #95c11f 50% 50% repeat-x;
    color:  #222222;
}

/* Color of the clickable active state */
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active
{
    border: 0px solid #dddddd;
    background: #95c11f 50% 50% repeat-x;
    color:  #222222;
}

/* Color of the clickable highlight state */
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight
{
    border: 0px solid #21c7ff;
    background: #dddddd 50% top repeat-x;
    color: #222222;
}